FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Classes | Namespaces | Functions
screen.hpp File Reference

Go to the source code of this file.

## Classes
class | Screen
| A rectangular grid of Pixel. More...
struct | Screen::Cursor

## Namespaces
namespace | ftxui
| The FTXUI ftxui:: namespace.
namespace | ftxui::Dimension
| Define how the Screen's dimensions should look like.

## Functions
Dimensions | Fixed (int)
Dimensions | Full ()